## dpkg-repack 1.47

=== debian/changelog ===
dpkg-repack (1.47) unstable; urgency=medium

  * Switch to Standard-Version 4.5.1 (no changed needed).
  * Switch to debhelper compatibility level 13.
  * Switch to the dh sequencer.
  * Run the autopkgtest from within the autopkgtest temporary directory.
  * Use AUTOPKGTEST_TMP instead of deprecated ADTTMP.
  * Do not make missing conffiles a fatal error. Closes: #947951
  * When catching errors during package processing, print them.

 -- Guillem Jover <guillem@debian.org>  Fri, 25 Dec 2020 14:07:59 +0100
