## dpkg-repack 1.48

=== debian/changelog ===
dpkg-repack (1.48) unstable; urgency=medium

  * Fix and call cmp_listfile in autopkgtest.
  * Fix typo for Standards-Version field name in debian/changelog.
  * Switch to Standards-Version 4.6.0 (no changed needed).
  * Use builtin chown instead of invoking the command.
  * Add support for remove-on-upgrade conffile flag. Closes: #996791
  * Update copyright years.
  * Improve markup and formatting in man page.

 -- Guillem Jover <guillem@debian.org>  Tue, 19 Oct 2021 03:23:31 +0200
