=== debian/changelog ===
dpkg-repack (1.50) unstable; urgency=medium

  * Packaging:
    - Replace experimental usage of «/» in build profile. Closes: #1003814
    - Add missing «pkg.» namespace for local build profile.

 -- Guillem Jover <guillem@debian.org>  Sun, 16 Jan 2022 12:31:45 +0100

dpkg-repack (1.49) unstable; urgency=medium

  * Switch to use dpkg-query with its new --root support.
  * Build system:
    - Add a new gitlab-ci.yml file.
    - Move build system from debian/rules to an actual Makefile.
    - Replace the program version at install time.
  * Packaging:
    - Add author test dependencies under a build-profile.

 -- Guillem Jover <guillem@debian.org>  Sat, 15 Jan 2022 22:24:49 +0100
