=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libtest-strict-perl <!nocheck>,
+ libtest-perl-critic-perl <pkg.dpkg-repack.author-tests>,
 
 Package: dpkg-repack
 Architecture: all
@@ -18,6 +19,8 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+# Needed for dpkg-query --root support.
+ dpkg (>= 1.21.0),
  libdpkg-perl,
 Suggests:
  fakeroot,
