## dpkg-repack 1.54

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <https://www.gnu.org/licenses/>.
 
+deb_build_parallel := $(filter parallel=%,$(DEB_BUILD_OPTIONS))
+ifdef deb_build_parallel
+  DEB_BUILD_OPTION_PARALLEL = $(patsubst parallel=%,%,$(deb_build_parallel))
+endif
+
 DEB_VERSION ?= $(shell dpkg-parsechangelog -SVersion)
 SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog -STimestamp)
 MAN_DATE := $(shell TZ=UTC0 LC_ALL=C date --date='@$(SOURCE_DATE_EPOCH)' '+%F')
@@ -22,6 +27,7 @@
 CHMOD = chmod
 POD2MAN = pod2man
 PROVE = prove
+PROVE_OPTS = $(DEB_BUILD_OPTION_PARALLEL:%=-j%)
 
 all: build
 
@@ -47,8 +53,11 @@
 	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
 	$(INSTALL) dpkg-repack.1 $(DESTDIR)/usr/share/man/man1
 
-test:
-	$(PROVE)
+check:
+	$(PROVE) $(PROVE_OPTS)
+
+authorcheck:
+	AUTHOR_TESTING=1 $(MAKE) check
 
 dist:
 	git archive \
