=== debian/tests/control ===
Tests:
 repack
Depends:
 @,
 fakeroot,
